Flutter doctor não reconhece plugin

Fiz a instalação do Android studio, adicionei o path nas variáveis de ambiente, aceitei a licença, instalei o plugin flutter e dart. Instalei uma versão do android studio mais antiga e mais atual.
Está funcionando, mas no doctor não reconhece que foi instalado.
Screenshot_3

1 Curtida

Também tenho esse problema.

flutter doctor --android-licenses

Uma possibilidade é ser um problema na sua versão do Android Studio. Trocar o channel para dev e atualizar pode ajudar.

flutter channel dev
flutter channel upgrade
# Você pode tentar indicar o path do Android Studio também
flutter config --android-studio-dir="C:\Program Files\Android\Android Studio"

Posteriormente se ainda não tiver dado certo você pode tentar reinstalar o Android Studio e plugings,